Subject: Colocation chat
From: Chaudhary Amar <[email-masked]>
To: akhil <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sat, 2 Mar 2013 08:13:27 +0530 (IST)

Hi 
Not able to email transcript, getting hanged. 
11:33 AM Notice Visitor information: 94.232.213.44 
11:33 AM Notice Browser: Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.22 (KHTML, like Gecko) Chrome/25.0.1364.97 Safari/537.22 
11:33 AM Notice Chat for site: Colocation America Inc. 
11:33 AM Notice Max opened session with Rachel. 
11:33 AM Notice Referred By: 
11:33 AM Notice auto: yes 
11:33 AM Notice x-forwarded-for: 94.232.213.44 
11:33 AM Notice chat_id: 20846265 
11:33 AM Notice room id: 8c656f1f-233f-4867-8f9c-364909a263f4 
11:33 AM Notice visitorlanguage: en 
11:33 AM Notice qs: 
11:33 AM Notice tz: -120 
11:33 AM Notice co: true 
11:33 AM Notice sw: 1280x800 
11:33 AM Notice pal: 32 
11:33 AM Notice pl: Win32 
11:33 AM Notice an: Netscape 
11:33 AM Notice la: ru 
11:33 AM Notice je: true 
11:33 AM Notice Name:: Max 
11:33 AM Notice Email:: [email-masked] 
11:33 AM Notice Telephone:: +380977968906 
11:33 AM Notice Language:: en 
11:33 AM Rachel Hello, Max. Can I help you with anything today? 
11:01 PM Rachel Hi 
11:33 AM Max Hello. I looking for dedicated server near the Wall Street 
11:01 PM Rachel Great!! 
11:34 AM Max Can you help me? 
11:34 AM Max I see that you have Intel Xeon 
Dual Xeon 2.4 
$99/mo 
11:34 AM Max Can I order it at NY Data Center? 
11:02 PM Rachel Can you please confirm your contact number as +380977968906? 
11:35 AM Max Yes, its correct. But I can't talk now :) 
11:03 PM Rachel Not a problem 
11:04 PM Rachel I will need to arrange call back for you at your preferred time since the pricing you are seeing is for LA data centre. 
11:04 PM Rachel May I know the best time to contact you? 
11:37 AM Max You and me on different time zones... Now I go to sleep )) 
11:38 AM Max So can you give me the link to NY based Dservers? 
11:06 PM Rachel No worry you can let me know the best time to call you according to your time zone 
11:06 PM Rachel I will be not able to give you pricing for NY, Our expert team will call you & give you the details 
11:40 AM Max Can we ask him to write me on email? 
11:41 AM Max For me better "read" English than "speak" ) 
11:09 PM Rachel Yes, please confirm you email id? 
11:42 AM Max [email-masked] 
11:10 PM Rachel Thank you for the information. You will be contacted earliest possible. 
11:12 PM Rachel Thank you for contacting us. 
11:12 PM System There are network issues that are preventing the sending of the message: "Thank you for contacting us.". Retrying. 
11:12 PM System Network issues persist, still trying to send "Thank you for contacting us." 
11:12 PM System Sending text "Thank you for contacting us." failed. Please contact your network administrator. 
11:14 PM Rachel Thank you for contacting us. 
11:14 PM System There are network issues that are preventing the sending of the message: "Thank you for contacting us.". Retrying. 
11:14 PM System Network issues persist, still trying to send "Thank you for contacting us." 

-- 

Thanks & Regards 
Amar